<form [formGroup]="parentForm">
  <ul class="tg-list">
    <li class="tg-list-item d-inline-flex">
      <input
        (change)="toggled($event)"
        [formControlName]="controlName"
        class="tgl tgl-light"
        type="checkbox"
        [id]="label"
      />
      <label class="tgl-btn mb-0" [attr.for]="label"></label>
      <span class="ml-2">{{ label }}</span>
    </li>
  </ul>
</form>
